/*
 * Theme Name:  GWT-Wordpress 25.3.2 - Child
 * Template: gwt-wordpress-25.3.2
 */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: none;
    line-height: 1.4;
}
ol, ul {
    margin-left: 40px;
}

.my-row { 
  float: left;
  margin-right: -15px;
  margin-left: -15px;
  width: 100%;
}
.my-col-xs-1, .my-col-sm-1, .my-col-md-1, .my-col-lg-1, .my-col-xs-2, .my-col-sm-2, .my-col-md-2, .my-col-lg-2, .my-col-xs-3, .my-col-sm-3, .my-col-md-3, .my-col-lg-3, .my-col-xs-4, .my-col-sm-4, .my-col-md-4, .my-col-lg-4, .my-col-xs-5, .my-col-sm-5, .my-col-md-5, .my-col-lg-5, .my-col-xs-6, .my-col-sm-6, .my-col-md-6, .my-col-lg-6, .my-col-xs-7, .my-col-sm-7, .my-col-md-7, .my-col-lg-7, .my-col-xs-8, .my-col-sm-8, .my-col-md-8, .my-col-lg-8, .my-col-xs-9, .my-col-sm-9, .my-col-md-9, .my-col-lg-9, .my-col-xs-10, .my-col-sm-10, .my-col-md-10, .my-col-lg-10, .my-col-xs-11, .my-col-sm-11, .my-col-md-11, .my-col-lg-11, .my-col-xs-12, .my-col-sm-12, .my-col-md-12, .my-col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  overflow: hidden;
}
.my-col-xs-1, .my-col-xs-2, .my-col-xs-3, .my-col-xs-4, .my-col-xs-5, .my-col-xs-6, .my-col-xs-7, .my-col-xs-8, .my-col-xs-9, .my-col-xs-10, .my-col-xs-11, .my-col-xs-12 {
  float: left;
}
.my-col-xs-12 {
  width: 100%;
}
.my-col-xs-11 {
  width: 91.66666667%;
}
.my-col-xs-10 {
  width: 83.33333333%;
}
.my-col-xs-9 {
  width: 75%;
}
.my-col-xs-8 {
  width: 66.66666667%;
}
.my-col-xs-7 {
  width: 58.33333333%;
}
.my-col-xs-6 {
  width: 50%;
}
.my-col-xs-5 {
  width: 41.66666667%;
}
.my-col-xs-4 {
  width: 33.33333333%;
}
.my-col-xs-3 {
  width: 25%;
}
.my-col-xs-2 {
  width: 16.66666667%;
}
.my-col-xs-1 {
  width: 8.33333333%;
}
.my-col-xs-pull-12 {
  right: 100%;
}
.my-col-xs-pull-11 {
  right: 91.66666667%;
}
.my-col-xs-pull-10 {
  right: 83.33333333%;
}
.my-col-xs-pull-9 {
  right: 75%;
}
.my-col-xs-pull-8 {
  right: 66.66666667%;
}
.my-col-xs-pull-7 {
  right: 58.33333333%;
}
.my-col-xs-pull-6 {
  right: 50%;
}
.my-col-xs-pull-5 {
  right: 41.66666667%;
}
.my-col-xs-pull-4 {
  right: 33.33333333%;
}
.my-col-xs-pull-3 {
  right: 25%;
}
.my-col-xs-pull-2 {
  right: 16.66666667%;
}
.my-col-xs-pull-1 {
  right: 8.33333333%;
}
.my-col-xs-pull-0 {
  right: auto;
}
.my-col-xs-push-12 {
  left: 100%;
}
.my-col-xs-push-11 {
  left: 91.66666667%;
}
.my-col-xs-push-10 {
  left: 83.33333333%;
}
.my-col-xs-push-9 {
  left: 75%;
}
.my-col-xs-push-8 {
  left: 66.66666667%;
}
.my-col-xs-push-7 {
  left: 58.33333333%;
}
.my-col-xs-push-6 {
  left: 50%;
}
.my-col-xs-push-5 {
  left: 41.66666667%;
}
.my-col-xs-push-4 {
  left: 33.33333333%;
}
.my-col-xs-push-3 {
  left: 25%;
}
.my-col-xs-push-2 {
  left: 16.66666667%;
}
.my-col-xs-push-1 {
  left: 8.33333333%;
}
.my-col-xs-push-0 {
  left: auto;
}
.my-col-xs-offset-12 {
  margin-left: 100%;
}
.my-col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.my-col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.my-col-xs-offset-9 {
  margin-left: 75%;
}
.my-col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.my-col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.my-col-xs-offset-6 {
  margin-left: 50%;
}
.my-col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.my-col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.my-col-xs-offset-3 {
  margin-left: 25%;
}
.my-col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.my-col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.my-col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .my-col-sm-1, .my-col-sm-2, .my-col-sm-3, .my-col-sm-4, .my-col-sm-5, .my-col-sm-6, .my-col-sm-7, .my-col-sm-8, .my-col-sm-9, .my-col-sm-10, .my-col-sm-11, .my-col-sm-12 {
    float: left;
  }
  .my-col-sm-12 {
    width: 100%;
  }
  .my-col-sm-11 {
    width: 91.66666667%;
  }
  .my-col-sm-10 {
    width: 83.33333333%;
  }
  .my-col-sm-9 {
    width: 75%;
  }
  .my-col-sm-8 {
    width: 66.66666667%;
  }
  .my-col-sm-7 {
    width: 58.33333333%;
  }
  .my-col-sm-6 {
    width: 50%;
  }
  .my-col-sm-5 {
    width: 41.66666667%;
  }
  .my-col-sm-4 {
    width: 33.33333333%;
  }
  .my-col-sm-3 {
    width: 25%;
  }
  .my-col-sm-2 {
    width: 16.66666667%;
  }
  .my-col-sm-1 {
    width: 8.33333333%;
  }
  .my-col-sm-pull-12 {
    right: 100%;
  }
  .my-col-sm-pull-11 {
    right: 91.66666667%;
  }
  .my-col-sm-pull-10 {
    right: 83.33333333%;
  }
  .my-col-sm-pull-9 {
    right: 75%;
  }
  .my-col-sm-pull-8 {
    right: 66.66666667%;
  }
  .my-col-sm-pull-7 {
    right: 58.33333333%;
  }
  .my-col-sm-pull-6 {
    right: 50%;
  }
  .my-col-sm-pull-5 {
    right: 41.66666667%;
  }
  .my-col-sm-pull-4 {
    right: 33.33333333%;
  }
  .my-col-sm-pull-3 {
    right: 25%;
  }
  .my-col-sm-pull-2 {
    right: 16.66666667%;
  }
  .my-col-sm-pull-1 {
    right: 8.33333333%;
  }
  .my-col-sm-pull-0 {
    right: auto;
  }
  .my-col-sm-push-12 {
    left: 100%;
  }
  .my-col-sm-push-11 {
    left: 91.66666667%;
  }
  .my-col-sm-push-10 {
    left: 83.33333333%;
  }
  .my-col-sm-push-9 {
    left: 75%;
  }
  .my-col-sm-push-8 {
    left: 66.66666667%;
  }
  .my-col-sm-push-7 {
    left: 58.33333333%;
  }
  .my-col-sm-push-6 {
    left: 50%;
  }
  .my-col-sm-push-5 {
    left: 41.66666667%;
  }
  .my-col-sm-push-4 {
    left: 33.33333333%;
  }
  .my-col-sm-push-3 {
    left: 25%;
  }
  .my-col-sm-push-2 {
    left: 16.66666667%;
  }
  .my-col-sm-push-1 {
    left: 8.33333333%;
  }
  .my-col-sm-push-0 {
    left: auto;
  }
  .my-col-sm-offset-12 {
    margin-left: 100%;
  }
  .my-col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .my-col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .my-col-sm-offset-9 {
    margin-left: 75%;
  }
  .my-col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .my-col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .my-col-sm-offset-6 {
    margin-left: 50%;
  }
  .my-col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .my-col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .my-col-sm-offset-3 {
    margin-left: 25%;
  }
  .my-col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .my-col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .my-col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .my-col-md-1, .my-col-md-2, .my-col-md-3, .my-col-md-4, .my-col-md-5, .my-col-md-6, .my-col-md-7, .my-col-md-8, .my-col-md-9, .my-col-md-10, .my-col-md-11, .my-col-md-12 {
    float: left;
  }
  .my-col-md-12 {
    width: 100%;
  }
  .my-col-md-11 {
    width: 91.66666667%;
  }
  .my-col-md-10 {
    width: 83.33333333%;
  }
  .my-col-md-9 {
    width: 75%;
  }
  .my-col-md-8 {
    width: 66.66666667%;
  }
  .my-col-md-7 {
    width: 58.33333333%;
  }
  .my-col-md-6 {
    width: 50%;
  }
  .my-col-md-5 {
    width: 41.66666667%;
  }
  .my-col-md-4 {
    width: 33.33333333%;
  }
  .my-col-md-3 {
    width: 25%;
  }
  .my-col-md-2 {
    width: 16.66666667%;
  }
  .my-col-md-1 {
    width: 8.33333333%;
  }
  .my-col-md-pull-12 {
    right: 100%;
  }
  .my-col-md-pull-11 {
    right: 91.66666667%;
  }
  .my-col-md-pull-10 {
    right: 83.33333333%;
  }
  .my-col-md-pull-9 {
    right: 75%;
  }
  .my-col-md-pull-8 {
    right: 66.66666667%;
  }
  .my-col-md-pull-7 {
    right: 58.33333333%;
  }
  .my-col-md-pull-6 {
    right: 50%;
  }
  .my-col-md-pull-5 {
    right: 41.66666667%;
  }
  .my-col-md-pull-4 {
    right: 33.33333333%;
  }
  .my-col-md-pull-3 {
    right: 25%;
  }
  .my-col-md-pull-2 {
    right: 16.66666667%;
  }
  .my-col-md-pull-1 {
    right: 8.33333333%;
  }
  .my-col-md-pull-0 {
    right: auto;
  }
  .my-col-md-push-12 {
    left: 100%;
  }
  .my-col-md-push-11 {
    left: 91.66666667%;
  }
  .my-col-md-push-10 {
    left: 83.33333333%;
  }
  .my-col-md-push-9 {
    left: 75%;
  }
  .my-col-md-push-8 {
    left: 66.66666667%;
  }
  .my-col-md-push-7 {
    left: 58.33333333%;
  }
  .my-col-md-push-6 {
    left: 50%;
  }
  .my-col-md-push-5 {
    left: 41.66666667%;
  }
  .my-col-md-push-4 {
    left: 33.33333333%;
  }
  .my-col-md-push-3 {
    left: 25%;
  }
  .my-col-md-push-2 {
    left: 16.66666667%;
  }
  .my-col-md-push-1 {
    left: 8.33333333%;
  }
  .my-col-md-push-0 {
    left: auto;
  }
  .my-col-md-offset-12 {
    margin-left: 100%;
  }
  .my-col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .my-col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .my-col-md-offset-9 {
    margin-left: 75%;
  }
  .my-col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .my-col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .my-col-md-offset-6 {
    margin-left: 50%;
  }
  .my-col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .my-col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .my-col-md-offset-3 {
    margin-left: 25%;
  }
  .my-col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .my-col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .my-col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .my-col-lg-1, .my-col-lg-2, .my-col-lg-3, .my-col-lg-4, .my-col-lg-5, .my-col-lg-6, .my-col-lg-7, .my-col-lg-8, .my-col-lg-9, .my-col-lg-10, .my-col-lg-11, .my-col-lg-12 {
    float: left;
  }
  .my-col-lg-12 {
    width: 100%;
  }
  .my-col-lg-11 {
    width: 91.66666667%;
  }
  .my-col-lg-10 {
    width: 83.33333333%;
  }
  .my-col-lg-9 {
    width: 75%;
  }
  .my-col-lg-8 {
    width: 66.66666667%;
  }
  .my-col-lg-7 {
    width: 58.33333333%;
  }
  .my-col-lg-6 {
    width: 50%;
  }
  .my-col-lg-5 {
    width: 41.66666667%;
  }
  .my-col-lg-4 {
    width: 33.33333333%;
  }
  .my-col-lg-3 {
    width: 25%;
  }
  .my-col-lg-2 {
    width: 16.66666667%;
  }
  .my-col-lg-1 {
    width: 8.33333333%;
  }
  .my-col-lg-pull-12 {
    right: 100%;
  }
  .my-col-lg-pull-11 {
    right: 91.66666667%;
  }
  .my-col-lg-pull-10 {
    right: 83.33333333%;
  }
  .my-col-lg-pull-9 {
    right: 75%;
  }
  .my-col-lg-pull-8 {
    right: 66.66666667%;
  }
  .my-col-lg-pull-7 {
    right: 58.33333333%;
  }
  .my-col-lg-pull-6 {
    right: 50%;
  }
  .my-col-lg-pull-5 {
    right: 41.66666667%;
  }
  .my-col-lg-pull-4 {
    right: 33.33333333%;
  }
  .my-col-lg-pull-3 {
    right: 25%;
  }
  .my-col-lg-pull-2 {
    right: 16.66666667%;
  }
  .my-col-lg-pull-1 {
    right: 8.33333333%;
  }
  .my-col-lg-pull-0 {
    right: auto;
  }
  .my-col-lg-push-12 {
    left: 100%;
  }
  .my-col-lg-push-11 {
    left: 91.66666667%;
  }
  .my-col-lg-push-10 {
    left: 83.33333333%;
  }
  .my-col-lg-push-9 {
    left: 75%;
  }
  .my-col-lg-push-8 {
    left: 66.66666667%;
  }
  .my-col-lg-push-7 {
    left: 58.33333333%;
  }
  .my-col-lg-push-6 {
    left: 50%;
  }
  .my-col-lg-push-5 {
    left: 41.66666667%;
  }
  .my-col-lg-push-4 {
    left: 33.33333333%;
  }
  .my-col-lg-push-3 {
    left: 25%;
  }
  .my-col-lg-push-2 {
    left: 16.66666667%;
  }
  .my-col-lg-push-1 {
    left: 8.33333333%;
  }
  .my-col-lg-push-0 {
    left: auto;
  }
  .my-col-lg-offset-12 {
    margin-left: 100%;
  }
  .my-col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .my-col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .my-col-lg-offset-9 {
    margin-left: 75%;
  }
  .my-col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .my-col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .my-col-lg-offset-6 {
    margin-left: 50%;
  }
  .my-col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .my-col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .my-col-lg-offset-3 {
    margin-left: 25%;
  }
  .my-col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .my-col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .my-col-lg-offset-0 {
    margin-left: 0;
  }
}



.widget {
    overflow: hidden;
    position: relative;
}


#breadcrumbs a,
#main-content a {
  color: #b30000;
}

.container-masthead {
    background-color: #900303;
    border-bottom: 1px solid #900303 !important;
}

.container-masthead .row {
  background-image: url('assets/images/bg_image.png');
  background-repeat: no-repeat;
  background-size: 70% 90% !important; 
  background-position: bottom right;
}

.container-masthead .logo img {
  max-height: 100px;
  width:auto;
}


/*/ Custom, iPhone Retina / */
@media only screen and (min-width : 320px), (max-width: 320px) {
    .container-masthead .logo {  
      margin-bottom: 0px;
    }

    .container-masthead .row { 
        background-size: 100% 90% !important; 
        background-position: bottom right;
    }

} 
 
/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
    .container-masthead .row { 
        background-size: 70% 90% !important; 
        background-position: bottom right;
    }
}
/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    .container-masthead .logo {  
      margin-bottom: 20px;
  }
}
  

.container-banner  { 
  border-top: 1px solid #7c0404 !important;
  background-color: #7c0404 !important;
}

.widget_calendar .calendar_wrap,
.widget_calendar .calendar_wrap table{
  width: 100% !important;
}

.container-banner header h1 {
  color: #fff;  
  margin-top:8px;
  font-size: 2em;
    text-transform: capitalize;
}


#main-content aside.widget .widget-title {
  background-color: #9d0606;
  margin-top:-16px;
  width:auto;
  margin-left: -16px;
  margin-right: -16px;
  position: relative;
  padding:12px 16px;
  border-radius: 3px 3px 0px 0px;
  color: #fff;
  text-transform: capitalize;
}


.container-masthead #pst-container {
  padding:20px 0px;
}
.container-masthead #pst-container .pst-text {
  font-size: 20px;
  margin-bottom: 10px; 
}

.container-masthead #pst-container .pst-datetime {
  font-weight: bold;
  font-size: 14px;
  margin-top:10px;
}


/*/ Custom, iPhone Retina / */
@media only screen and (min-width : 320px), (max-width: 320px) {
    .container-masthead .row { 
    background-position: center;
    background-size: 100% auto;
  }

  .container-masthead #pst-container {
    padding:0px 0px;
  }
} 
 
/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
     
}
/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    .container-masthead .row { 
    background-position: right;
    background-size: 75% 130px;
  }  

  .container-masthead #pst-container {
    padding:20px 0px;
  }
}
 
/*/ Large Devices, Wide Screens /*/
@media only screen and (min-width : 1200px) {
     
}


#footer {
  color: #fff;
  padding:30px 0px;
  margin-top:30px;
}

#footer .widget-title {
  color: #f6c500;
}

#footer .widget_nav_menu ul.menu li {
  display: block; 
}
#footer a,
#footer .widget_nav_menu ul.menu li a { 
  color: #fff !important;
}
#footer a:hover,
#footer a:focus,
#footer .widget_nav_menu ul.menu li a:hover,
#footer .widget_nav_menu ul.menu li a:focus { 
  color: #f6c500!important
}

 


/*/ Custom, iPhone Retina / */
@media only screen and (min-width : 320px), (max-width: 320px) { 
     
    #content .post-box > article,
    #content .post-box > article .thumbnail,
    #content .post-box > article .entry-title,
    #content .post-box > article .entry-meta,
    #content .post-box > article .entry-content {
        text-align: left;
    }

    #content .post-box > article > a {
        display: block;
        text-align: center;
    }
} 
 
/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
     
}
/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    #content .post-box > article,
    #content .post-box > article .thumbnail,
    #content .post-box > article .entry-title,
    #content .post-box > article .entry-meta,
    #content .post-box > article .entry-content {
        text-align: left;
    }

    #content .post-box > article > a {
        display: inline-block;
        text-align: center;
    }
}



.pagination { 
   margin-top:30px; 
}
.pagination .nav-links .page-numbers.current {
    background-color: #b30000;
    color: #fff;
    border-color: #b30000;
}

.pagination .nav-links .page-numbers.current {
    background-color: #b30000;
    color: #fff;
    border-color: #b30000;
}

.pagination .nav-links .page-numbers {
    border: 1px solid #e2e2e2;
    width: 40px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    padding: 5px;
}


#main-nav .menu.vertical > li { 
    border-bottom: 1px solid #ddd;
}



.mysidebar-2 .row {
    margin-left: -8px !important;
    margin-right: -8px !important;
}
.mysidebar-2 .columns {
    padding-left:8px !important;
    padding-right:8px !important;
}


#footer {
    background-color: #7c0404;
}


.sdm_download_item .sdm_download_title {
    float: left;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
}



#auxiliary { 
    margin-bottom: 20px;
} 
.container-banner .entry-title {
    line-height: 1.2;
}
.container-banner .page-title {
    line-height: 1.2;
}
 
#content {
  margin-bottom: 20px;
}

#content img {
    border: 1px solid hsla(0,0%,4%,.25) !important;
    border-radius: 3px !important;
    padding:5px !important;
}

#content img.no-border {
    border: 0 !important;
    border-radius: 0 !important;
    padding:0 !important;
}

#content h2.entry-title {
  line-height: 1.2 !important;
}



.orbit-bullets button {
    width: 12px !important;
    height: 12px !important; 
}


h3.widget-title {
    font-size: 18px !important;
    line-height: 1.3 !important;
}


/**
 *  Bullet List in Transparency Seal
 */
.bullet-list-container {

}

.bullet-list-container ul {
   margin-left: 30px !important; 
}
.bullet-list-container ul.bullet-list-first {
    margin-left: 57px !important;
  margin-bottom: 20px !important;
}
.bullet-list-container ul ul {
   margin-left: 20px !important;
}
.bullet-list-container ul li a {
    
} 
.bullet-list-container ul.bullet-list-link {
  list-style-type: none !important;
}
.bullet-list-container ul.bullet-list-link li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #b30000; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 18px; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  font-size: 20px;
}



.bullet-section {
  background-color: transparent;
  padding-left: 50px;
  box-sizing: border-box;
  position: relative;
  padding-top:5px;
  margin-top:10px;
  margin-bottom: 20px;
}
.bullet-section .bullet-section-number {
  background-color: #b30000;
  width:35px;
  height:35px;
  text-align: center;
  font-weight: bold;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  padding:6px 0px;
  box-sizing: border-box; 
  font-size: 14px;
  position: absolute;
  left: 0px;
  top:0px; 
}
.bullet-section .bullet-section-number + strong {
    margin-bottom: 15px;
    display: block;
}





.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 13px !important;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 5px;
}

.container-main a.btn, 
.container-main a.btn:active, 
.container-main a.btn:visited,
.container-main a.btn:hover, 
.anchor a.btn, 
.anchor a.btn:active, 
.anchor a.btn:visited,
.anchor a.btn:hover {
    color: #fff !important;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #333;
    text-decoration: none;
}

.btn-block {
    display: block;
    width: 100%;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.btn-info {
    color: #fff;
    background-color: #66ccff;
    border-color: #66ccff;
}

.btn-info:hover,
.btn-info:focus {
    color: #fff !important;
    background-color: #33bbff;
    border-color: #29b8ff;
}


.btn-warning {
    color: #fff !important;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.btn-warning:hover,
.btn-warning:focus {
    color: #fff !important;
    background-color: #ec971f;
    border-color: #eb9316;
}
 
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}


.text-red {
  color: red;
}


.wpcf7-not-valid-tip {
  margin-top:-10px;
}

.wpcf7-form-control.wpcf7-not-valid {
  border-color: red;
}

.wpcf7-response-output {
  margin-left: 0px !important;
  margin-right: 0px !important;
}



#pst-container div {
    font-size: 20px;
    font-weight: bold;
    margin-top:10px;
}
#pst-container #pst-time {
    font-size: 15px !important;
    font-weight: normal !important;
    margin-top:10px;
}


/*/ Custom, iPhone Retina / */
@media only screen and (min-width : 320px), (max-width: 320px) { 
     
    #pst-container div {
        font-size: 18px; 
        margin-top:10px;
    }
    #pst-container #pst-time {
        font-size: 13px !important; 
        margin-top:5px;
    } 
} 
 
/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
     
}
/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    #pst-container div {
        font-size: 20px; 
        margin-top:10px;
    }
    #pst-container #pst-time {
        font-size: 14px !important; 
        margin-top:10px;
        white-space: nowrap;
    }

}



#footer .widget a,
#footer .widget p,
#footer .widget .textwidget {
    font-size: 13px;
}


.text-white {
    color: #ffffff !important;
}


.text-white .su-service-title {
    color: #ffffff !important;
    font-weight: 400 !important;
}



.widget  .menu > li > a {
    display: block;
    padding: 8px 1rem;
    line-height: 1;
}

#auxiliary {
    margin-bottom: 0px;
}

#panel-top,
#panel-middle-home,
#panel-bottom {
    background-color: #efefef;
}

#footer { 
    margin-top: 0px;
}

#main-content {
    margin-top:20px;
    margin-bottom: 30px;
}
 

.text-center {
    text-align: center !important;
}

.text-red {
    color: #c00404;
}

.evsu-numbers { 
    font-size:4.5em;
    font-weight: 600;
    font-family: arial;
}

.no-margin-top,
.no-margin-top figure,
.no-margin-top img {
  margin-top: 0px !important;
}
.no-border,
.no-border figure,
.no-border img, 
#content .no-border img {  
  border: 0 !important;
}




ul.transparency-seal-main-ul {
    margin-left: 70px !important;
}

ul.transparency-seal-main-ul ul {
    margin-left: 40px !important;
}


ul.transparency-seal-main-ul ul li {
    margin-top: 3px;
    margin-bottom: 3px;
}

.fb_iframe_widget {
    width: 100% !important;
}


#content ul ul {
    list-style-type: circle;
} 

#content ol ol, 
#content ol ul, 
#content ul ol, 
#content ul ul {
    margin-left: 1.80rem !important;
    margin-bottom: 0;
}




/*/ Custom, iPhone Retina / */
@media only screen and (min-width : 320px), (max-width: 320px) {  
    .footer-transparency-seal-logo {
        text-align: center;
    } 
}  
/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    .footer-transparency-seal-logo {
        text-align: left;
    } 
}

 

/*
    Marron: #900303
    Dark Maroon: #7c0404;
 */
#main-nav {
    background-color: #900303;
    position: fixed;
    z-index: 4;
    width: 100%;
    box-shadow: 0px 1px 4px rgba(255,255,255,0.5);
}
 
/* Text color */
#main-nav li:not(.has-form) a:not(.button), 
#main-nav li.active:not(.has-form) a:not(.button) {
    color: #fff;  
} 
/* Arrow down */
#main-nav .has-dropdown > a::after {
    border-color: #fff transparent transparent transparent; 
} 
/* Arrow right */
#main-nav .vertical li a::after {
    border-color: transparent transparent transparent #fff;
} 
/* Active Menu */
#main-nav li.current-menu-item:not(.has-form) a:not(.button) {
    background-color: #7c0404;
}
 
#main-nav .top-bar-left > ul > li, 
#main-nav .top-bar-right > ul > li {
    border-right: 1px solid transparent; 
}
/* Hover menu */
#main-nav ul li:hover:not(.has-form) > a, 
#main-nav .dropdown li:not(.has-form) a:not(.button):hover, 
#main-nav .dropdown li:not(.has-form):hover > a:not(.button) {
    background: #7c0404;
}
/* Hover on GOVPH */
#main-nav ul .name a:hover {
    background: #7c0404 !important;
} 
/* Dropdown menu */
#main-nav .is-dropdown-submenu { 
    background: #900303;
    border: 1px solid #cacaca;
}
/* Dropdown menu - Vertical line */
#main-nav .menu.vertical > li {
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
/* Search field */
#main-nav .search-field {
    background-color: #7c0404;
    color: #fff;
    border-color: rgba(255,255,255,0.4);
    margin-top:4px;  
}
/* Accessibility button */
#main-nav  #accessibility-button {
    background-color: transparent;  
} 
/* Accessibility button - Icon */
#main-nav  #accessibility-button .fa-universal-access {
    color: #fff;
}
.container-masthead {
    margin-top: 57px;
}

@media screen and (max-width: 63.9375em)
{
    .container-masthead {
        margin-top: 42px; 
    }
}



/* MOBILE VERSION >>>------------------------------------->>> */

/* Navbar */ 
#off-canvas-container.title-bar {
    background: #900303 !important; 
    box-shadow: 0px 1px 4px transparent;  
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    z-index: 1005;
    position: relative;
}

/* Text color */
#off-canvas-container .title-bar-right .name a, 
#off-canvas-container .title-bar-left .name a, 
#off-canvas-container .title-bar-title {
    color: #fff; 
}
/* Menu icon color */
#off-canvas-container .title-bar-right button::after {
    background: #fff;
    box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;
}

/* Sidebar background color */
#offCanvasRight {
    background-color: #900303; 
} 
/* Sidebar menu text and background color */
#offCanvasRight li a {
    background-color: #900303 !important;
    color: #fff; 
} 
/* Search field */
#offCanvasRight .search-field {
    background-color: #7c0404;
    color: #fff;
    border-color: rgba(255,255,255,0.4); 
}
/* Search field background color */
#offCanvasRight .list-item {
    background-color: #900303; 
} 

/* Sidebar right arrow */
#offCanvasRight .menu-item-has-children a::after {
    border-color: transparent transparent transparent #fff;
}
/* Sidebar menu border bottom */
#offCanvasRight .vertical li:last-child {
    border-bottom: 1px solid transparent;
} 
/* Aux menu background color */
#offCanvasRight #aux-offmenu.list-item {
    background-color: #7c0404;
    padding: 0.7rem 1rem;
}
/* Aux menu */
#offCanvasRight #aux-offmenu {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    font-weight: 600;
    color: #fff;
}
/* Sidebar sub menu background color */
#offCanvasRight .is-drilldown-submenu { 
    background: #900303; 
}
/* Sidebar sub menu left arrow */ 
#offCanvasRight .js-drilldown-back > a::before {  
    border-color: transparent #fff transparent transparent;
}
.js-off-canvas-exit { 
    z-index: 1005; 
}

 
  
#main-nav,
#main-nav .is-dropdown-submenu,
#off-canvas-container.title-bar,
#offCanvasRight,
#offCanvasRight li a,
#offCanvasRight .list-item,
#offCanvasRight .is-drilldown-submenu,
div .container-masthead,
#main-content aside.widget .widget-title {
    background-color: #900303 !important; 
}  
.container-masthead { 
    border-color: #900303 !important;
}
.evsu-home-counter,
.evsu-home-vmgo {
    color: #900303 !important;
}

#main-nav li.current-menu-item:not(.has-form) a:not(.button),
#main-nav ul li:hover:not(.has-form) > a, 
#main-nav .dropdown li:not(.has-form) a:not(.button):hover, 
#main-nav .dropdown li:not(.has-form):hover > a:not(.button),
#main-nav ul .name a:hover,
#main-nav .search-field,
#offCanvasRight .search-field,
#offCanvasRight #aux-offmenu.list-item,
.container-banner,
.pagination .nav-links .page-numbers.current,
#footer {
    background-color: #7c0404 !important;
} 

.container-banner,
.pagination .nav-links .page-numbers.current {
    border-color: #7c0404 !important; 
}  


.container-main a, 
.container-main a:active, 
.container-main a:visited, 
.anchor a, 
.anchor a:active, 
.anchor a:visited {
    color: #7c0404 !important;
} 

.container-main a:focus, 
.container-main a:hover, 
.anchor a:focus, 
.anchor a:hover {
    color: #900303 !important;
}



/* List Thumbnail Style */
.list-thumbnail {
    width:150px;
    height:150px; 
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
}
 

/*/ Custom, iPhone Retina / */
@media only screen and (min-width : 320px), (max-width: 320px) { 
    .list-thumbnail {
        width:100%;
        height:250px;  
    } 
} 
 
/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
    .list-thumbnail {
        width:100%;
        height:300px;  
    } 
}
/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    .list-thumbnail {
        width:150px;
        height:150px;  
    } 
}



/* Style on 10/2/2021 */

#sidebar-left .widget,
#sidebar-right .widget {
    position: relative !important;  
    overflow:visible !important;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    background-color: #900303 !important;
    position: relative !important;
    top: 10px !important;   
    width: calc(100% + 35px) !important; 
    z-index: 3;
    margin-bottom: 15px; 
}

#sidebar-left .widget .widget-title { 
    right: 13px; 
    padding-left: 20px !important; 
} 

#sidebar-right .widget .widget-title { 
    left: 10px; 
} 

#sidebar-left .widget .widget-title:after,
#sidebar-right .widget .widget-title:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid !important;    
    bottom: -13px;
}

#sidebar-left .widget .widget-title:after {  
    border-width: 0 13px 13px 0  !important;  
    border-color: transparent #6e0303 transparent transparent;
    left: 0px; 
}

#sidebar-right .widget .widget-title:after { 
    border-width: 13px 13px 0 0 !important;  
    border-color: #6e0303 transparent transparent transparent !important;  
    right: 0px; 
}
 
#sidebar-left .widget .menu, 
#sidebar-right .widget .menu {

}

#sidebar-left .widget .menu > li, 
#sidebar-right .widget .menu > li {
    display: block;
    border-bottom: 1px solid #cac8c8;
}
#sidebar-left .widget .menu > li a, 
#sidebar-right .widget .menu > li a {
    display: block;
    padding: 10px 2px;
}
#sidebar-left .widget .menu > li a:hover, 
#sidebar-right .widget .menu > li a:hover {
    background-color: #e8e8e8;
    padding-left: 10px;
}

#sidebar-left .widget .sub-menu {
    list-style: none;
}
#sidebar-left .widget .sub-menu > li, 
#sidebar-right .widget .sub-menu > li {
    display: block;
    border-top: 1px solid #cac8c8;
}
#sidebar-left .widget .sub-menu > li a, 
#sidebar-right .widget .sub-menu > li a {
    display: block;
    padding: 7px 2px;
}
 

